* {
  font-family: "Inter";
  font-size: 16px;
}

body {
  display: grid;
  margin: 0;
}
body .title {
  font-size: 1.875rem;
}
body .flex-1 {
  flex: 1;
}
body .flex-2 {
  flex: 2;
}
body .flex-3 {
  flex: 3;
}
body .background-site {
  background-color: #00c737 !important;
  transition: 0.3s !important;
  color: white;
}
body .background-site:hover {
  border: 1px solid #00c737;
  transition: 0.3s !important;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4) !important;
}
body .background-site {
  background-color: #00c737 !important;
  transition: 0.3s !important;
  color: white;
}
body .background-site:hover {
  border: 1px solid #00c737;
  transition: 0.3s !important;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4) !important;
}

.sold {
  color: #339604;
}

.approved {
  color: #27cbff;
}

.rejected {
  color: #f22929;
}

.under-review {
  color: #6c8087;
}

.cancelled {
  color: #ff1c0f;
}
